<?php

##################################################

# /community.php

##################################################

define( "CMNT_SHRD_HEADER", "LAATSTE GEDEELDE SPEELLIJSTEN" );
define( "CMNT_SHRD_LIST_BTN", "Komplete Lijst" );
define( "CMNT_SHRD_PLAY_HELP", "Klik hier om de speellijst nu af te spelen." );
define( "CMNT_SHRD_VIEW_HELP", "Klik hier om de de speellijst details te bekijken." );
define( "CMNT_SHRD_BY", "Van" );
define( "CMNT_SHRD_FOR", "is" );

define( "CMNT_DL_HEADER", "MESST POPULAIRE NUMMERS" );
define( "CMNT_DL_TOP10_BTN", "Speel Top 10" );
define( "CMNT_DL_PLAY_HELP", "Klik om dit nummer nu af te spelen." );
define( "CMNT_DL_DLOAD_HELP", "Klik hier om dit nummer te downloaden." );
define( "CMNT_DL_INFO_HELP", "Klik hier om de nummer detail's te bekijken" );
define( "CMNT_DL_GENRE_HELP", "Klik hier om alle nummer van dit Genre te bekijken." );
define( "CMNT_DL_ARTIST", "AR" );
define( "CMNT_DL_ARTIST_HELP", "Laat alle albums zien van deze Artiest." );
define( "CMNT_DL_ALBUM", "AL" );
define( "CMNT_DL_ALBUM_HELP", "Laat alle artiesten zien die voorkomen op dit Album." );
define( "CMNT_SHRD_PLAY_RAND_HELP", "Start willekeurig afspelen van alle nummers." );

##################################################

?>
